petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATSBAIJ

MATSBAIJ = "sbaij" - A matrix type to be used for symmetric block sparse matrices. This matrix type is identical to MATSEQSBAIJ when constructed with a single process communicator, Many brand MATMPISBAIJ otherwise. Many br

### Options Database Keys

-mat_type sbaij -sets the matrix type to "sbaij" during a call to MatSetFromOptions() Many br

Many br

### See Also

MatCreateMPISBAIJ,MATSEQSBAIJ,MATMPISBAIJ

Level:beginner
Location:src/mat/impls/sbaij/mpi/mpisbaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex48.c.html
src/ts/examples/tutorials/ex14.c.html